@charset "UTF-8";
#culture_article {
  padding: 0;
}

.archive_culture {
  width: 100%;
  position: relative;
}

.archive_culture::before {
  content: "";
  padding-top: 56.25%;
  /* 高さと幅の比を16:9に固定。9/16*100=56.25 */
  display: block;
}

.archive_culture a {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.archive_culture a img {
  width: 100%;
  height: auto;
}

.archive_culture a .overlay {
  width: 100%;
  height: 24%;
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 10;
}

.archive_culture a h2 {
  width: 100%;
  height: 24%;
  color: #fff;
  font-size: 14px;
  position: absolute;
  z-index: 100;
  padding: 0  10px;
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media screen and (min-width: 769px) {
  #culture_article {
    padding: 0;
  }
  .archive_culture {
    width: 100%;
    position: relative;
  }
  .archive_culture::before {
    content: "";
    padding-top: 56.25%;
    /* 高さと幅の比を16:9に固定。9/16*100=56.25 */
    display: block;
  }
  .archive_culture a {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
  .archive_culture a img {
    width: 100%;
    height: auto;
  }
  .archive_culture a .overlay {
    width: 100%;
    height: 24%;
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 10;
  }
  .archive_culture a h2 {
    width: 100%;
    height: 24%;
    color: #fff;
    font-size: 20px;
    position: absolute;
    z-index: 100;
    padding: 20px 10px;
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
